:root{--color-main:#3C88B9;--color-main-2:#FFD23C;--color-active:#3C88B9;--color-social:#3C88B9;--color-hover:#E9C04C;--color-title:#333;--color-white:#fff;--f-r:"UTM Avo";--f-m:"UTM Avo Bold";--f-sm:"UTM Avo Bold";--f-b:"UTM Avo Bold";--f-bl:"UTM Avo Bold";--f-custom:"Beautique Display Bold";}
/* Title */
.title-detail{position:relative;margin:20px 0px;text-align:center;}
.title-detail h1,.title-detail h2,.title-detail span{color:var(--Chnh,#3C88B9);font-family:var(--f-b);font-size:48px;line-height:1.5;text-transform:uppercase;}
.title-main{position:relative;text-align:center;margin-bottom:1rem;}
.title-main h1,.title-main h2,.title-main span{color:var(--Chnh,#3C88B9);font-family:var(--f-b);font-size:48px;line-height:1.5;text-transform:uppercase;}
.title-main .slogan{color:#000;font-family:var(--f-r);font-size:15px;line-height:1.5;}
.tt-week{font-size:25px;text-align:center;margin:20px 0px;color:var(--color-white);font-weight:700;text-transform:uppercase;}
.btn-custom{font-family:var(--f-r);display:block;border:1px solid var(--color-active);color:var(--color-title);background:var(--color-white);padding:7px 15px;border-radius:10px;cursor:pointer;}
.btn-custom:hover,.btn-custom.active{background:var(--color-active);color:var(--color-white);border:none;transition:ease-in-out 0.5s;}
.text-hover:hover{color:var(--color-main) !important;cursor:pointer;}
.title-main-pattern::before{position:absolute;content:'';background:url('../imgs/title-main-pattern.png')no-repeat;background-size:100% 100%;width:104px;height:92px;top:50%;left:50%;transform:translate(-50%,-50%);pointer-events:none;}
/* Header */
.header{background:#A2C9DA;position:relative;z-index:9999;}
.header-cart{background:var(--nhn3,linear-gradient(270deg,#F6961F 0%,#FFBC00 100%));width:175px;height:50px;color:var(--1,#FFF);font-family:var(--f-b);font-size:15px;line-height:1.5;}
.header-cart:hover{color:var(--color-main);}
.header-cart:hover svg path{fill:var(--color-main);}
.header-translate{color:#FFF;font-family:var(--f-r);font-size:15px;line-height:1.5;width:210px;height:50px;background:var(--color-main);position:relative;padding:10px 20px;}
.header-translate::before{content:'';position:absolute;top:50%;right:20px;transform:translateY(-50%);width:0;height:0;border-left:5px solid transparent;border-right:5px solid transparent;border-top:6px solid #fff;/* màu mũi tên */
 pointer-events:none;}
.menu-link-text:hover{color:var(--color-main-2) !important;opacity:0.8;}
.header-contact a:hover{color: #FFBC00  !important;}
.header-contact a{color:#FFF;font-family:var(--f-r);font-size:15px;line-height:1.5;}
.header-contact::before{position:absolute;content:'';background:#A5CF48;width:1px;top:0;left:0;bottom:0;pointer-events:none;}
.header-contact::after{position:absolute;content:'';background:#A5CF48;width:1px;top:0;right:0;bottom:0;pointer-events:none;}
.header-contact{width:120px;height:50px;display:flex;align-items:center;justify-content:center;}
.header-work-with-us{height:50px;display:flex;align-items:center;justify-content:center;position:relative;z-index:9999;}
.header-work-with-us a{color:#FFF;font-family:var(--f-r);font-size:15px;line-height:1.5;}
.header-work-with-us-title{font-size:38px;font-family:var(--f-b);color:var(--color-main-2);line-height:1.5;text-transform:uppercase;}
.work-with-us-name{font-size:14px;color:#fff;font-family:var(--f-r);line-height:1.5;}
.work-with-us-name:hover{color:var(--color-main-2);}
.header-work-with-us-submenu{opacity:0;pointer-events:none;position:absolute;top:50px;left:57%;transform:translateX(-43%) translateY(10px);width:1920px;background:var(--color-main);height:auto;z-index:99999;}
.header-work-with-us:hover .header-work-with-us-submenu{opacity:1;transform:translateX(-43%) translateY(0px);pointer-events:all;}
.header-work-with-us a:hover{color:var(--color-main-2);}
/* Translate */
.col-lang img:hover{cursor:pointer;}
.box_changelang .lang_current{position:relative;margin:auto;z-index:502;text-align:center;}
.box_changelang .box_solang{position:absolute;top:100%;right:0;left:0;width:100%;background:var(--color-main);z-index:10000000000;margin:auto;opacity: 0;}
.box_changelang .box_solang.active{opacity: 1;}
.col-lang{display:flex;flex-direction:column;}
.box_changelang .menu-link-text{padding:5px 20px;color:#FFF;font-family:var(--f-r);font-size:15px;line-height:1.5;}
/* MENU */
@media only screen and (max-width:991px){.menu{display:none;}
}
.menu{position:relative;z-index:999;width:100%;background:#fff;}
.menu .wrap-content{/* position:relative;*/
}
.menu ul{width:100%;padding:0px;margin:0;list-style:none;}
.menu-line{width:10px;height:10px;background:var(--color-main);flex:unset !important;}
.menu ul li{/* position:relative;*/
 z-index:99;}
.menu ul li.line{width:1px;height:15px;background-color:rgba(255,255,255,0.5);flex:none;}
.menu ul li a{color:#2D2D2D;font-family:var(--f-b);font-size:15px;line-height:1.5;text-transform:uppercase;}
.menu ul li a img{vertical-align:middle;}
.menu ul li a::after{position:absolute;content:'';height:2px;background:#C00;left:0px;bottom:0px;transform-origin:right;transform:scaleX(0);transition:transform 0.5s;width:25px;opacity:0;pointer-events:none;}
.menu ul li a.active::after,.menu ul li:hover > a::after{transform-origin:left;transform:scaleX(1);width:25px;}
.menu ul li ul{position:absolute;min-width:250px;left:0;background:#fff;box-shadow:0 3px 11px 0 rgba(0,0,0,0.3);-webkit-transform:perspective(600px) rotateX(-90deg);transform:perspective(600px) rotateX(-90deg);-webkit-transform-origin:0 0 0;transform-origin:0 0 0;opacity:0;visibility:hidden;transition:all 0.5s;}
.menu ul li:hover > ul{-webkit-transform:perspective(600px) rotateX(0);transform:perspective(600px) rotateX(0);-webkit-transform-origin:0 0 0;opacity:1;visibility:visible;transition:all 0.7s;}
.menu ul li ul li{text-align:left;border-bottom:1px solid rgb(173 173 173 / 32%);}
.menu ul li ul li:last-child{border-bottom:0px;}
.menu ul li ul li a{font-size:14px;padding:10px;display:block;text-decoration:none !important;line-height:20px;text-align:left;font-weight:500;text-transform:capitalize;color:#000;border-radius:unset;border:unset;}
.menu ul li ul li ul{top:0px;left:100%;}
.menu ul li ul li a:after{display:none;}
.menu ul li ul li a:before{position:absolute;content:'';top:50%;left:0;width:0;height:1px;background:var(--color-active);transition:all 0.3s linear;-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s linear;-o-transition:all 0.3s linear;-ms-transition:all 0.3s linear;visibility:hidden;opacity:0;}
.menu ul li ul li a:hover:before,.menu ul li ul li > a.active:before{left:0;visibility:visible;opacity:1;width:30px;opacity:0;}
.menu ul li ul li a:hover{padding-left:40px;}
.menu ul li a.active,.menu ul li:hover > a{color:var(--color-main);font-family: var(--f-b);}
.ds-news h3{font-family:var(--f-m);font-weight:600;font-size:16px;-webkit-line-clamp:2;}
.li-dots-menu{width:3px;height:3px;background:#2D2D2D;border-radius:100%;}
.li-menu-padding{padding:42px 0px !important;}
.about-us-menu-submenu{opacity:0;pointer-events:none;position:absolute;background:#fff;height:auto;transform:translateY(10px);left:0;right:0;top:100%;width:100%;}
.li-about-us-menu:hover .about-us-menu-submenu{opacity:1;transform:translateY(0px);pointer-events:all;}
.service-menu-submenu{opacity:0;pointer-events:none;position:absolute;background:#fff;height:auto;transform:translateY(10px);left:0;right:0;top:100%;width:100%;}
.li-service-menu:hover .service-menu-submenu{opacity:1;transform:translateY(0px);pointer-events:all;}
.product-menu-submenu{opacity:0;pointer-events:none;position:absolute;background:#fff;height:auto;transform:translateY(10px);left:0;right:0;top:100%;width:100%;}
.li-product-menu:hover .product-menu-submenu{opacity:1;transform:translateY(0px);pointer-events:all;}
.product-menu-submenu-list-name{font-size:22px;font-family:var(--f-b);color:var(--color-main);line-height:1.5;text-transform:uppercase;}
.product-menu-submenu-list-icon-name:hover .product-menu-submenu-list-name{color:var(--color-main-2);}
.product-menu-submenu-item .product-menu-submenu-item-name{font-size:15px;color:#999;font-family:var(--f-m);line-height:1.5;text-transform:unset;}
.fixed .logo-menu,.fixed .banner-menu{zoom:0.8;}
.fixed .logo-second-menu{zoom:0.7;}
.fixed .li-menu-padding{padding:20px 0px !important;}
.fixed.menu{box-shadow:0 0 5px #000;}
/* Slideshow */
.slideshow{position:relative;}
.control-owl{position:absolute;width:100%;z-index:2;left:0px;top:calc(50% - 22.5px);}
.control-owl button{opacity:0.5;top:0px;position:absolute;outline:none;border:2px solid var(--color-white);padding:0px;margin:0px;display:block;cursor:pointer;color:#ffffff;width:30px;height:30px;border-radius:50%;overflow:hidden;text-align:center;font-size:25px;margin:0px;background-color:#00a3ff;display:flex;align-items:center;justify-content:center;}
.control-owl button:hover{opacity:1;}
.control-owl button.owl-prev{left:20px;}
.control-owl button.owl-next{right:20px;}
.swiper-button-next,.swiper-button-prev{background:var(--color-main);color:var(--color-white);width:35px;height:35px;opacity:0.5;z-index:99;pointer-events:all;}
.swiper:hover .swiper-button-next,.swiper:hover .swiper-button-prev{opacity:1;}
.swiper-pagination{bottom:0 !important;}
.swiper-pagination-bullet{background:#4F4F4F;width:40px;height:5px;border-radius:10px;}
.swiper-pagination-bullet-active,.swiper-pagination-bullet:hover{background:#666666;opacity:1;}
.slider-item-text-position{position:absolute;left:0;right:0;top:30%;transform:translateY(-50%);}
.slider-item-text-name{color:var(--color-main);font-family:var(--f-b);font-size:40px;line-height:1.5;text-transform:uppercase;}
.slider-item-text-desc{color:var(--7,#151515);font-family:var(--f-r);font-size:16px;line-height:1.5;}
.slider-item-btn{color:var(--7,#151515);font-family:var(--f-b);font-size:15px;line-height:1.5;text-transform:uppercase;border-radius:50px;border:2px solid var(--Ch-o,#3C88B9);width:200px;height:55px;position:relative;z-index:11;}
.slider-item-btn:hover{background:var(--color-main);color:#fff;}
.slider-item-btn:hover svg path{fill:#fff;}
.slideshow::before{position:absolute;content:'';background:url('../imgs/bf-slide.png')no-repeat;background-size:100% 100%;width:1920px;height:350px;bottom:-15%;left:50%;transform:translateX(-50%);z-index:9;pointer-events:none;}
/* News */
.wrap-vision-mission{background:#FFFBE5;}
.vision-mission-banner::before{position:absolute;content:'';background:url('../imgs/vision-mission-banner.png')no-repeat;background-size:100% 100%;width:691px;height:691px;top:50%;left:50%;transform:translate(-50%,-50%);pointer-events:none;}
.vision-mission-banner img{position:relative;}
.vision-mission-text-lagre::before{position:absolute;content:'';background:url('../imgs/comma-criteria.png')no-repeat;background-size:100% 100%;width:30px;height:26px;left:0;top:0;pointer-events:none;}
.vision-mission-text-lagre{text-align:justify;color:var(--6,#2D2D2D);font-family:var(--f-r);font-size:16px;line-height:1.5;}
.vision-mission-icon{width:65px;}
.vision-mission-text{width:calc(100% - 65px - 10px);color:var(--6,#2D2D2D);font-family:var(--f-r);font-size:16px;line-height:1.5;}
.vision-mission-name{color:var(--Ch-o,#3C88B9);font-family:var(--f-b);font-size:20px;line-height:1.5;}
.vision-mission-desc{text-align:justify;color:var(--6,#2D2D2D);font-family:var(--f-r);font-size:14px;line-height:1.5;}
.vision-mission-btn{color:#fff;font-family:var(--f-b);font-size:15px;line-height:1.5;text-transform:uppercase;border-radius:50px;border:2px solid var(--Ch-o,#3C88B9);background:var(--color-main);min-width:200px;width:fit-content;height:55px;position:relative;z-index:12;padding:5px 35px;}
.vision-mission-btn:hover{background:#fff;color:var(--color-main);}
.vision-mission-btn:hover svg path{fill:var(--color-main);}
.our-factories-img{width:80px;}
.our-factories-info{width:calc(100% - 80px - 10px);}
.our-factories-name{color:#000;font-family:var(--f-r);font-size:17px;line-height:1.5;}
.our-factories-desc{color:var(--Ch-o,#3C88B9);font-family:var(--f-b);font-size:25px;line-height:1.5;}
.our-factories-content{color:var(--Ch-o,#3C88B9);font-family:var(--f-b);font-size:40px;line-height:1.5;}
.swiper-album-external .swiper-slide .slide-album-external-box{transform:scale(1,.9);}
.swiper-album-external .swiper-slide .slide-album-external-box img{object-fit:cover !important;}
.swiper-album-external .swiper-slide.swiper-slide-active .slide-album-external-box{transform:scale(1);}
.album-external-info{right:0;left:0;bottom:15px;opacity:0;}
.box-album-external:hover .album-external-info{opacity:1;}
.album-external-name{color:#fff;font-size:20px;font-family:var(--f-b);line-height:1.5;}
.album-external-box-cover{border-radius:20px;overflow:hidden;}
.wrap-benefit{background:url('../imgs/benefit.webp')no-repeat center / cover;}
.benefit-numb{display:flex;align-items:center;justify-content:center;color:var(--1,#FFF);font-family:var(--f-b);font-size:30px;line-height:1.5;width:70px;height:70px;background:linear-gradient(180deg,#F6961F 0%,#FFBC00 100%);border-radius:100%;}
.benefit-info{width:calc(100% - 70px - 10px);}
.benefit-name{color:var(--6,#2D2D2D);font-family:var(--f-b);font-size:18px;line-height:1.5;}
.benefit-desc{color:var(--6,#2D2D2D);font-family:var(--f-r);font-size:13px;line-height:1.5;}
.benefit-logo::before{position:absolute;content:'';background:url('../imgs/benefit-aura.png')no-repeat;background-size:100% 100%;width:404px;height:404px;top:50%;left:50%;transform:translate(-50%,-50%);}
.benefit-logo img{position:relative;}
.news-external-large-name{color:#FFF;font-family:var(--f-b);font-size:18px;line-height:1.5;text-transform:capitalize;height:calc(1.5em * 3);}
.news-external-large-time{color:var(--Nn3,#E2F7FB);font-family:var(--f-r);font-size:14px;font-style:italic;line-height:1.5;text-transform:capitalize;}
.news-external-large-info{z-index:12;padding:50px 40px;background:linear-gradient( 180deg,rgba(246,150,31,0.8) 0%,rgba(255,188,0,0.8) 100% );width:50%;position:absolute;bottom:0;left:0;border-top-right-radius:30px;}
.news-external-small-name{color:var(--6,#2D2D2D);font-family:var(--f-b);font-size:18px;line-height:1.5;height:calc(1.5em * 2);text-transform:capitalize;}
.news-external-small-desc{color:#000;font-family:var(--f-r);font-size:14px;line-height:1.5;height:calc(1.5em * 2);letter-spacing:-0.14px;text-transform:capitalize;}
.news-external-small-time{color:var(--Ch-o,#3C88B9);font-family:var(--f-r);font-size:14px;font-style:italic;line-height:1.5;text-transform:capitalize;}
.wrap-news-external{background:url('../imgs/news.webp')no-repeat center / cover;}
.flex-news-external{border-radius:30px;overflow:hidden;}
.photo-news-title{color:var(--1,#FFF);font-family:var(--f-b);font-size:22px;line-height:1.5;text-transform:capitalize;}
.photo-news-title::before{position:absolute;content:'';width:17px;height:1px;background:#fff;top:50%;transform:translateY(-50%);left:0;}
.wrap-photo-news{background:url('../imgs/photo-news.webp')no-repeat center / cover;}
/* Product */
.wrap-product{background:url('../imgs/product.webp')no-repeat center / cover;}
.info-product-circle{height:100%;display:flex;flex-direction:column;justify-content:center;gap:5px;}
.product-box-left{margin-right:-150px;width:50%;}
.product .name-product a{color:#FFF;font-family:var(--f-b);font-size:25px;line-height:1.1;}
.product-box-right{width:355px;height:355px;background:linear-gradient(180deg,#3C88B9 0%,#A2C9DA 100%);border-radius:100%;padding-left:140px;padding-right:20px;}
.product-box-btn{color:#FFF;font-family:var(--f-r);font-size:14px;line-height:1.5;text-decoration:underline;}
.product-external-title-text{color:var(--Nhn,#A2C9DA);position:relative;padding-left:30px;font-family:var(--f-b);font-size:22px;line-height:1.5;}
.product-external-title-text::before{position:absolute;content:'';background:#A2C9DA;width:17px;height:1px;top:50%;transform:translateY(-50%);left:0;pointer-events:none;}
.product-external-title-name{color:var(--Ch-o,#3C88B9);font-family:var(--f-b);font-size:50px;line-height:1.5;}
.product-external-package{margin-top:-150px;}
.flex-product-external-box:nth-child(2n) .product-external-box-right .product-box-right{background:linear-gradient(0deg,#FFBC00 0%,#F6961F 100%);}
.internal-page .product-box-left{width:calc(100% - 250px + 70px);margin-right:-100px;}
.internal-page .product-box-right{width:250px;height:250px;border-radius:100%;padding:20px 30px 20px 90px;}
.flex-product-external-box:nth-child(2n) .product-external-box-right .product-box-right .name-product a:hover{color:var(--color-main);}
/* FOOTER */
.footer-file a{color:var(--Nhn,#FDC820);font-family:var(--f-b);font-size:13px;line-height:1.5;}
.footer-file a:hover{text-decoration:underline;}
.copyright-bg{background:var(--color-main);}
.tags-footer a:hover{background:var(--color-main);color:#fff;}
.tags-footer a{color:var(--Grays-Black,var(--Grays-Black,#000));text-align:center;font-family:var(--f-m);font-size:18px;line-height:1.5;border-radius:12px;border:1px solid var(--Xanh-Xanh-100,#F1FAFE);margin:0;padding:10px 15px;}
.title-tag{color:var(--gray-gray-950,#000);font-family:SVN-Lobster;font-size:24px;line-height:1.5;}
.policy-item{color:#1A1A1A;font-family:var(--f-m);font-size:15px;line-height:1.5;}
.policy-item:last-child span{display:none;}
.footer-news-item-text,.footer-news-item-text-title{color:#1A1A1A;font-family:var(--f-m);font-size:15px;line-height:1.5;}
.footer-news-item-img{width:60px;}
.footer-news-item-info{width:calc(100% - 60px - 10px);}
.footer-desc{color:var(--6,#2D2D2D);font-family:var(--f-r);font-size:15px;line-height:1.5;}
.bg-footer{background:url('../imgs/footer.webp')no-repeat center / cover;}
.flex-footer{position:relative;}
.footer{position:relative;}
.footer-desc{color:#4D4D4D;font-family:var(--f-r);font-size:14px;line-height:1.5;}
.footer-content{color:#FFF;font-family:var(--f-r);font-size:14px;line-height:1.5;letter-spacing:-0.28px;}
.footer-name{font-family:"SVN-VT Redzone Classic";font-size:44px;line-height:1.5;text-transform:uppercase;background:var(--nhn,linear-gradient(90deg,#DE9E3E -0.44%,#FDD97D 26.24%,#DE9E3E 73.84%,#FDD97D 100%));background-clip:text;-webkit-background-clip:text;-webkit-text-fill-color:transparent;}
.footer-ul{padding-left:15px;list-style:disc;color:#fff;}
.footer-title{color:#FFF;font-family:var(--f-b);font-size:14px;line-height:1.5;}
/* .footer-title::before{position:absolute;content:'';width:1px;height:11px;background:#FFB93A;box-shadow:0 4px 4px 0 rgba(0,0,0,0.25);top:50%;transform:translateY(-50%);left:0;}
*/
.footer-ul li{padding:0px;color:#fff;list-style:disc;}
.footer-ul li a{color:#FFF;font-family:var(--f-r);font-size:14px;line-height:1.5;}
.footer-ul li a:hover{text-decoration:underline;color:var(--color-main-2) !important;}
.footer-title{}
/* .footer-title::before{position:absolute;content:'';width:35px;height:1px;background:var(--white,#FFF);bottom:0;left:0;pointer-events:none;}
*/
.footer-powered .wrap-content{padding-top:15px;padding-bottom:15px;max-width:1230px;}
.copyright,.statistic{color:#9FD0F0;font-family:var(--f-r);font-size:14px;line-height:1.5;text-transform:capitalize;background:#2F78A8;}
.copyright span{font-family:var(--f-b);color:#fff;text-transform:uppercase;}
.setting-name{font-family:var(--f-custom);color:var(--color-title);text-transform:uppercase;font-size:30px;margin:5px 0;}
.social-footer li{display:flex;justify-content:center;align-items:center;}
.social-left{position:fixed;left:20px;z-index:11;bottom:300px;}
.social-left img{border-radius:100%;}
.social-left a{transition:.4s;margin:5px 0;}
/* MAPS */
.items-map.active img,.items-map:hover img{filter:invert(36%) sepia(92%) saturate(1022%) hue-rotate(184deg) brightness(95%) contrast(89%);}
.footer__map-title{position:absolute;top:10px;left:50%;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%);z-index:10;}
.maps-iframe{position:relative;height:420px;width:100%;overflow:hidden;border-radius:15px;}
.maps-iframe iframe{position:absolute;left:0px;top:0px;width:100%;height:100%;}
.items-map{color:#513822;font-family:var(--f-r);font-size:14px;line-height:1.5;border:none;background:#fff;border:solid 1px #fff;color:#000;font-family:var(--f-m);font-weight:600;padding:10px 15px 5px 15px;border-radius:4px;border:1px solid #E4B554;background:#F4EBDC;}
.items-map.active,.items-map:hover{border-radius:4px;background:linear-gradient(0deg,#D2A64B 0%,#F6C55E 100%),#D9D9D9;}
/* Newsletter */
.newsletter-input textarea{height:110px;}
.newsletter-input input,.newsletter-input select,.newsletter-input textarea{height:50px;font-family:var(--f-r);line-height:1.5;overflow:hidden !important;background:transparent;color:#858585;font-size:14px;border-radius:3px;border:1px solid #DADADA;}
.newsletter-input textarea{height:90px;}
.newsletter-input input::placeholder,.newsletter-input textarea::placeholder{color:#858585;font-family:var(--f-r);font-size:15px;line-height:1.5;}
.newsletter-input input:focus,.newsletter-input textarea:focus{background:transparent;color:#858585;box-shadow:unset;}
.newsletter-input .label{position:absolute;top:12px;left:20px;font-family:var(--f-r);font-size:15px;color:#858585;-webkit-transform-origin:0 0;-moz-transform-origin:0 0;-ms-transform-origin:0 0;-o-transform-origin:0 0;transform-origin:0 0;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-webkit-transition:all .2s ease;-o-transition:all .2s ease;-moz-transition:all .2s ease;transition:all .2s ease;pointer-events:none}
.newsletter-input input:not(:-moz-placeholder-shown) + .label{-moz-transform:translate3d(0,-22px,0) scale(0.85);transform:translate3d(0,-22px,0) scale(0.85);background:var(--color-white);padding:0 .5rem;-moz-border-radius:.25rem;border-radius:.25rem;left:5px}
.newsletter-input input:not(:-ms-input-placeholder) + .label{transform:translate3d(0,-22px,0) scale(0.85);background:var(--color-white);padding:0 .5rem;border-radius:.25rem;left:5px}
.newsletter-input input:not(:placeholder-shown) + .label{-webkit-transform:translate3d(0,-22px,0) scale(0.85);-moz-transform:translate3d(0,-22px,0) scale(0.85);transform:translate3d(0,-22px,0) scale(0.85);background:var(--color-white);padding:0 .5rem;-webkit-border-radius:.25rem;-moz-border-radius:.25rem;border-radius:.25rem;left:5px}
.newsletter-input input:focus + .label{-webkit-transform:translate3d(0,-22px,0) scale(0.85);-moz-transform:translate3d(0,-22px,0) scale(0.85);transform:translate3d(0,-22px,0) scale(0.85);background:var(--color-white);padding:0 .5rem;-webkit-border-radius:.25rem;-moz-border-radius:.25rem;border-radius:.25rem;left:5px}
.newsletter-input{position:relative}
.newsletter-input textarea:not(:-moz-placeholder-shown) + .label{-moz-transform:translate3d(0,-22px,0) scale(0.85);transform:translate3d(0,-22px,0) scale(0.85);background:var(--color-white);padding:0 .5rem;-moz-border-radius:.25rem;border-radius:.25rem;left:5px}
.newsletter-input textarea:not(:-ms-textarea-placeholder) + .label{transform:translate3d(0,-22px,0) scale(0.85);background:var(--color-white);padding:0 .5rem;border-radius:.25rem;left:5px}
.newsletter-input textarea:not(:placeholder-shown) + .label{-webkit-transform:translate3d(0,-22px,0) scale(0.85);-moz-transform:translate3d(0,-22px,0) scale(0.85);transform:translate3d(0,-22px,0) scale(0.85);background:var(--color-white);padding:0 .5rem;-webkit-border-radius:.25rem;-moz-border-radius:.25rem;border-radius:.25rem;left:5px}
.newsletter-input textarea:focus + .label{-webkit-transform:translate3d(0,-22px,0) scale(0.85);-moz-transform:translate3d(0,-22px,0) scale(0.85);transform:translate3d(0,-22px,0) scale(0.85);background:var(--color-white);padding:0 .5rem;-webkit-border-radius:.25rem;-moz-border-radius:.25rem;border-radius:.25rem;left:5px}
.btn-newsletter-set{border:solid 1px var(--color-main-2);font-family:var(--f-b);border-radius:5px;padding:10px 50px;color:#222;font-size:15px;line-height:1.5;/* 173.333% */
 text-transform:uppercase;background:var(--color-main-2);}
.btn-newsletter-set:hover{background:var(--color-main);color:var(--color-main-2);border-color:var( --color-main);}
.btn-newsletter-reset{border:solid 1px var(--color-main);color:#858585;font-family:var(--f-b);font-size:16px;line-height:1.5;text-transform:uppercase;padding:10px 0px;border-radius:5px;background:var(--color-main);}
.btn-newsletter-reset:hover{background:var(--color-main-2);color:#858585;border-color:var(--color-main-2);}
.newsletter-input textarea::placeholder,.newsletter-input input::placeholder,.newsletter-input select::placeholder{color:#858585 !important;}
.newsletter-input textarea:focus,.newsletter-input input:focus{color:#858585;background:transparent;}
.newsletter-input textarea:focus::placeholder,.newsletter-input input:focus::placeholder{color:#858585 !important;opacity:1;}
.newsletter-input textarea:focus::-webkit-input-placeholder,.newsletter-input input:focus::-webkit-input-placeholder{color:#858585 !important;}
.newsletter-input textarea:focus::-moz-placeholder,.newsletter-input input:focus::-moz-placeholder{color:#858585 !important;}
/* */
.tags-pro-detail{margin:1rem 0px 2rem 0px;}
.tags-pro-detail a{display:inline-flex;font-size:12px;color:#858585;padding:5px 10px 7px 10px;margin-right:5px;margin-bottom:5px;background:var(--color-main);border:solid 1px var(--color-main);border-radius:3px;}
.tags-pro-detail a:hover{background:var(--color-main-2);color:#858585;border-color:var(--color-main-2);}
.tags-pro-detail a i{font-size:10px;float:left;margin:5px 5px 0px 0px;}
/* .newsletter-btn-call-modal{position:fixed;right:35px;bottom:300px;z-index:999;color:#fff !important;font-size:25px;}
*/
.set-call-modal .modal-dialog{margin-top:150px;}
.modal{z-index:9999;}
.modal-title{font-family:var(--f-b);}
/* Cart Fix */
.note-cart{padding:20px 15px;background:#ffffff;border:1px solid #d8d8d8;-webkit-box-shadow:0 0 20px rgba(0,0,0,0.15);box-shadow:0 0 20px rgba(0,0,0,0.15);}
.count_float{position:fixed;right:35px;bottom:200px;z-index:1000;}
.count_float i{color:#fff !important;}
.count_float span{position:absolute;top:0px;right:-5px;color:#ffffff;width:25px;height:25px;background:#ec2d3f;text-align:center;line-height:25px;font-size:11px;border-radius:100%;z-index:55;}
.count_float .kenit-alo-circle-fill,.count_float .kenit-alo-circle-fill{-webkit-transition:0.3s all;-o-transition:0.3s all;-moz-transition:0.3s all;transition:0.3s all;background-color:var(--color-main);}
.count_float.btn-frame i{background:var(--color-main);}
.count_float.btn-frame .kenit-alo-circle{border-color:#000000;}
.cart-count-fixed{top:0px;right:0;z-index:10;background:#fff;border-radius:100%;padding:5px;color:#CE0301;width:20px;height:20px;display:flex;align-items:center;justify-content:center;font-family:var(--f-m);}
/* Notify */
.notify-sercive-popup{color:#D0A868;}
.custom-social-proof{border:solid 1px #fff;border-radius:5px;overflow:hidden;position:fixed;bottom:50px!important;left:10px!important;top:initial!important;z-index:999!important;font-family:var(--f-b);;}
.custom-social-proof .custom-notification{width:320px;border:0;text-align:left;z-index:99999;box-sizing:border-box;font-weight:400;border-radius:0;box-shadow:2px 2px 10px 2px rgba(11,10,10,0.2);background-color:var(--color-main);position:relative;cursor:pointer}
.custom-social-proof .custom-notification .custom-notification-container{border-radius:4px;overflow:hidden;display:flex!important;align-items:center;height:100px}
.custom-social-proof .custom-notification .custom-notification-container .custom-notification-image-wrapper img{height:80px;width:80px;overflow:hidden;border-radius:0;object-fit:cover;}
.custom-social-proof .custom-notification .custom-notification-container .custom-notification-content-wrapper{border-left:solid 1px #fff;margin:0;height:100%;color:#FFf;padding-left:20px;padding-right:20px;border-radius:0 6px 6px 0;flex:1;display:flex!important;flex-direction:column;justify-content:center;overflow:hidden}
.custom-social-proof .custom-notification .custom-notification-container .custom-notification-content-wrapper .custom-notification-content{font-family:inherit!important;margin:0!important;padding:0!important;font-size:13px;line-height:16px}
.custom-social-proof .custom-notification .custom-notification-container .custom-notification-content-wrapper .custom-notification-content small{margin-top:8px!important;display:block!important;font-size:12px!important;opacity:.8}
.custom-notification-content a{flex:1;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.custom-social-proof .custom-notification .custom-close{position:absolute;top:8px;right:8px;height:12px;width:12px;cursor:pointer;transition:.2s ease-in-out;transform:rotate(45deg);opacity:1}
.custom-social-proof .custom-notification .custom-close::before{content:"";display:block;width:100%;height:2px;background-color:#fff;position:absolute;left:0;top:5px}
.custom-social-proof .custom-notification .custom-close::after{content:"";display:block;height:100%;width:2px;background-color:#fff;position:absolute;left:5px;top:0}
.custom-social-proof .custom-notification:hover .custom-close{opacity:1}
.custom-notification-content *{word-break:break-all}
.custom-notification-content a{display:block;font-size:14px;margin-top:4px}
@media(max-width:480px){.custom-social-proof .custom-notification{width:280px}
}
.fancybox__container{z-index:9999 !important;}
 .menu-res.set-index{z-index:9999 !important;}
 .wrap-content iframe{max-width: 100% !important;}